.container-carousel {
  width: 100%;
  max-width: 900px;
}

@media only screen and (max-width: 768px) {
  .container-carousel {
    width: 100%;
  }
}

.carousel-caption {
  background-color: #343a40;
  position: relative;
  left: 0;
  top: 0;
  padding-left: 15px;
  padding-right: 15px;
  height: auto;
  min-height: 200px !important;
}

.carousel-caption a {
    text-decoration: underline;
    color: #fdb813 !important;
}

@media only screen and (max-width: 768px) {
  .carousel-caption {

    height: auto !important;
    
  }
  
}

@media only screen and (max-width: 768px) {
  .carousel-caption h5 {
    font-size: 1rem;
    color: #ffffff !important;
  }
}

.social-media-top-icons, .social-media-top-icons {
    text-align: center;
    margin: auto;
}


/*
.carousel-item img {
    width: 800px;
    height: 450px;
    object-fit: cover;
}
*/



.tip-wrapper {
    background-color: #f6f8fa;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 75%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 0px;
    /* box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.35); */
}


@media only screen and (max-width: 768px) {
    
    .tip-wrapper {
        width: 100%;

    }
    
    
}


.tip-wrapper h1 {
    max-width: 900px;
    margin: auto;
    text-align: center;
}



 h5 {
    color: #ffffff;
}











.carousel-indicators {

}



 .carousel-control-prev, .carousel-control-next {
	 background: #000;
	 width: 35px;
	 height: 25%;
	 position: absolute;
	 top: 200px;
}
 @media (max-width: 750px) {
	 .carousel-control-prev, .carousel-control-next {
		 background: #000;
		 width: 35px;
		 height: 25%;
		 position: absolute;
		 top: 90px;
		 display: none;
	}
}
